<!DOCTYPE html>
<!--Peticion AJAX usando metodo jQuery GET  -->
<html>

    <head>

         <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    </head>

    <body>

        <button id="button">BUSCA</button>    

    </body>

    <script>

        $('#button').click(function(){

            var url='https://api.myjson.com/bins/tar0f';

            $.get(url, function(data,status){

                console.log(data)

            });

        });

    </script>

</html>